AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 847100
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '8471':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1814412497119682452/BD224FCE1980DBA38E5A687FABFD146AA1A30D0E/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1829048801001637087/1946EC3599E69417BEBD1376023DE45C5E696FC9/
    NumHeight: 1
    NumWidth: 1
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"09060-c\",\n  \"type\": \"UpgradeSheet\"\n}"
GUID: 9fb3b9
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'CardCustom Friends in Low Places Upgrade Sheet 9fb3b9.ttslua'
LuaScriptState: '[[0,0,0,0,0,0,0,0,0,0],["","","","",""]]'
MeasureMovement: false
Name: CardCustom
Nickname: Friends in Low Places Upgrade Sheet
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- PlayerCard
Tooltip: true
Transform:
  posX: 76.25
  posY: 15.19
  posZ: 23.11
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
